/*

* Created by : Dan design
* website : Emerging Posibilities
*/
/* Google fonts & font family
==============================================================================*/
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
/* General
==============================================================================*/
html,
body {
 height: 100%;
 font-family: 'Lato', sans-serif;
 line-height: 1.8;
 color: black;
 padding: 0px;
}
.no-padding {
 padding-left: 0;
 padding-right: 0;
}
.no-padding [class^="col-"] {
 padding-left: 0;
 padding-right: 0;
}
.main-container {
  padding: 100px 0;
}
.center {
  text-align: center;
}
a {
  -webkit-transition: all .3s;
  transition: all .3s
}
.uppercase {
  text-transform: uppercase;
}
.h-30 {
  height: 30px
}
.h-10 {
  height: 10px
}
.color {
  color: #3C5624;
  font-size: 11px;
}
.title{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.title p{
  width: 40%;
  font-family: 'Lato', sans-serif;
  text-align: left;
  font-style: italic;
  line-height: 1.8;
  font-size: 1.2em;
  font-weight: 300;
  color: black;
  padding: 0px;
}
.title strong{
  font-style: italic;
  line-height: 1.8;
  font-size: 1em;
  font-weight: 400;
  color: black;
  padding: 0px;
}
.title h1{
  width: 40%;
  text-align: left;
  font-size: 2.5em;
  text-transform: none;
  font-weight: 300;
  color: #666766;
}
.title h2{
  width: 40%;
  text-align: left;
  font-size: 1.5em;
  line-height: 1.7em;
  font-weight: 300;
  color:#666766;
}
/* typography
==================================================*/
/* preloader
==================================================*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f5f5f5;
  /* change if the mask should be a color other than white */
  z-index: 1000;
  /* makes sure it stays on top */
}
.pre-container {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  text-align: center;
}
.spinner {
  width: 40px;
  height: 40px;
  position: relative;
  margin: 100px auto;
}
.double-bounce1,
.double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #1F355E;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: bounce 2.0s infinite ease-in-out;
  animation: bounce 2.0s infinite ease-in-out;
}
.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}
@-webkit-keyframes bounce {
  0%,
  100% {
      -webkit-transform: scale(0.0)
  }
  50% {
      -webkit-transform: scale(1.0)
  }
}
@keyframes bounce {
  0%,
  100% {
      transform: scale(0.0);
      -webkit-transform: scale(0.0);
  }
  50% {
      transform: scale(1.0);
      -webkit-transform: scale(1.0);
  }
}

/* header
==================================================*/
.intro-header-three {
  width: 100%;
  padding-top: 400px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
  padding-bottom: 400px;
  text-align: center;
  color: #f8f8f8;
  background: url(../img/banner_three.jpg) no-repeat;
}
.intro-header p{
  margin: 0px auto;
  max-width:500px;
  padding-top:50px;
  margin-bottom:40em;
  font-size: 16px;
  font-weight: 500;
  color: Black;
  text-align: left;
}
/*intro*/
.box-header {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.95);
  height: 50px;
  width: 100%;
  z-index: 3;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.box-header {
  height: 100px;
  background: transparent;
  box-shadow: none;
}
.box-header {
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.box-header.is-fixed {
  position: fixed;
  top: -100px;
  background-color: rgba(255, 255, 255, 0.60);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.box-header.is-visible {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
.box-header.menu-is-open {
  background-color: rgba(255, 255, 255, 0.80);
}
.box-logo {
  display: block;
  padding: 10px;
}
.box-primary-nav-trigger {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 50px;
  background-color: #fff;
}
.box-primary-nav-trigger .box-menu-text {
  color: black;
  text-transform: uppercase;
  font-weight: 400;
  display: none;
  font-size: 16px;
}
.box-primary-nav-trigger .box-menu-icon {
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 18px;
  height: 2px;
  background-color: black;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  list-style: none;
}
.box-primary-nav-trigger .box-menu-icon::before,
.box-primary-nav-trigger .box-menu-icon:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: black;
  right: 0;
  -webkit-transition: -webkit-transform .3s, top .3s, background-color 0s;
  -webkit-transition: top .3s, background-color 0s, -webkit-transform .3s;
  transition: top .3s, background-color 0s, -webkit-transform .3s;
  transition: transform .3s, top .3s, background-color 0s;
  transition: transform .3s, top .3s, background-color 0s, -webkit-transform .3s;
}
.box-primary-nav-trigger .box-menu-icon::before {
  top: -5px;
}
.box-primary-nav-trigger .box-menu-icon::after {
  top: 5px;
}
.box-primary-nav-trigger .box-menu-icon.is-clicked {
  background-color: rgba(255, 255, 255, 0);
}
.box-primary-nav-trigger .box-menu-icon.is-clicked::before,
.box-primary-nav-trigger .box-menu-icon.is-clicked::after {
  background-color: 393939;
}
.box-primary-nav-trigger .box-menu-icon.is-clicked::before {
  top: 0;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.box-primary-nav-trigger .box-menu-icon.is-clicked::after {
  top: 0;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}
.box-primary-nav-trigger {
  width: 100px;
  padding-left: 1em;
  background-color: transparent;
  height: 30px;
  line-height: 30px;
  right: 10px;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.box-primary-nav-trigger .box-menu-text {
  display: inline-block;
}
.box-primary-nav-trigger .box-menu-icon {
  left: auto;
  right: 1em;
  -webkit-transform: translateX(0) translateY(-50%);
  transform: translateX(0) translateY(-50%);
}
.box-primary-nav {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color:rgba(255, 255, 255, 0.9);
  z-index: 2;
  text-align: center;
  padding: 50px 0 0 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  list-style: none;
}
.box-primary-nav li {
  font-size: 22px;
  font-size: 1.375rem;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: .2em 0;
  text-transform: capitalize;
}
.box-primary-nav a {
  display: inline-block;
  padding: .4em 1em;
  border-radius: 0.25em;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  color: black;
  font-weight: 300;
  font-size: 1.6em;
  text-decoration: none;
}
.box-primary-nav a:focus {
  outline: none;
}
.no-touch .box-primary-nav a:hover {
  text-decoration: underline;
  color: black;
}
.box-primary-nav .box-label {
  color: black;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 17px;
  margin: 2.4em 0 .8em;
}
.box-primary-nav .box-social {
  display: inline-block;
  margin: 10px .4em;
}
.box-primary-nav .box-social a {
  cursor: pointer;
  width: 60px;
  height: 60px;
  padding: 0;
}
.box-primary-nav .box-social a:hover {
  cursor: pointer;
  width: 65px;
  height: 65px;
  padding: 0;
}
.box-social img{
  cursor: pointer;
  width: 60px;
}
.box-social img:hover{
  cursor: pointer;
  width: 58px;
}
.box-primary-nav.is-visible {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.box-primary-nav {
  padding: 80px 0 0;
}
.box-primary-nav li {
  font-size: 18px;
}
/* box-intro
==================================================*/
.box-intro {
  text-align: center;
  display: table;
  height: 100vh;
  width: 100%;
}
.box-intro .table-cell {
  display: table-cell;
  vertical-align: middle;
}
.box-intro em {
  font-style: normal;
  text-transform: uppercase
}
b i:last-child {
  color: #3C5624 !important;
}
.box-intro h5 {
  letter-spacing: 4px;
  text-transform: uppercase;
  color: #999;
  line-height: 1.7
}
/* mouse effect */
.mouse {
  position: absolute;
  width: 22px;
  height: 42px;
  bottom: 40px;
  left: 50%;
  margin-left: -12px;
  border-radius: 15px;
  border: 2px solid #888;
  -webkit-animation: intro 1s;
  animation: intro 1s;
}
.scroll {
  display: block;
  width: 3px;
  height: 3px;
  margin: 6px auto;
  border-radius: 4px;
  background: #888;
  -webkit-animation: finger 2s infinite;
  animation: finger 2s infinite;
}
@-webkit-keyframes intro {
  0% {
      opacity: 0;
      -webkit-transform: translateY(40px);
      transform: translateY(40px);
  }
  100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
  }
}
@keyframes intro {
  0% {
      opacity: 0;
      -webkit-transform: translateY(40px);
      transform: translateY(40px);
  }
  100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
  }
}
@-webkit-keyframes finger {
  0% {
      opacity: 1;
  }
  100% {
      opacity: 0;
      -webkit-transform: translateY(20px);
      transform: translateY(20px);
  }
}
@keyframes finger {
  0% {
      opacity: 1;
  }
  100% {
      opacity: 0;
      -webkit-transform: translateY(20px);
      transform: translateY(20px);
  }
}
.main{
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.logo{
  display: flex;
  justify-content: center;
  margin-top: 5em;
}
#bg-green{
  /* Location of the image */
  background-image: url(../img/green_bg.jpg);

  /* Image is centered vertically and horizontally at all times */
  background-position: center center;

  /* Image doesn't repeat */
  background-repeat: no-repeat;

  /* This is what makes the background image rescale based on its container's size */
  background-size: cover;

  /* SHORTHAND CSS NOTATION
   * background: url(background-photo.jpg) center center cover no-repeat fixed;
   */
}
blockquote{
  padding: 4em 24em 5em 24em;
}
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 20px;
  line-height: 40px;
  font-size: 20px;
  right: 10px;
  text-align: center;
  color: #fff;
  background: #1F355E;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  opacity: .5;
}
.no-touch .cd-top:hover,
.no-touch .cd-top:focus {
  background-color: #1F355E;
  opacity: 1;
  color: #fff;
}
/* About page
==================================================*/
.top-bar {
  color: #333;
  padding: 150px 0 150px;
  background: -webkit-linear-gradient( rgba(255, 255, 255, .8), rgba(255, 255, 255, .8)), url(../img/01.jpg);
  background: linear-gradient( rgba(255, 255, 255, .8), rgba(255, 255, 255, .8)), url(../img/01.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
  text-align: center;
}
.top-bar h1 {
  font-size: 60px;
  text-transform: uppercase;
  font-weight: 700;
  color: #999;
  line-height: 50px;
}
.top-bar p {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
  color: #777;
}
.top-bar p a {
  color: #777;
}
.top-bar p a:hover,
.top-bar p a:focus {
  color: #555;
  text-decoration: none;
}
.social-ul {
  list-style: none;
  display: inline-block;
  padding-left: 0;
}
.social-ul li {
  margin: 0 10px;
  float: left;
}
.social-ul li a {
  font-size: 25px;
  color: #555;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.social-ul li a:hover {
  color: #888;
}
.center {
  text-align: center;
}
/*Form
==================================================*/
/*---------- forms ----------*/
#contact{
  display: flex;
  align-items: center;
  justify-content: center;
}
.container_form{
  width: 60%;
  margin: auto 0;
}
.contact_info p{
  font-family: 'Lato', sans-serif;
  font-size: 1.2em;
  color:#666766;
  font-weight: 400;
}
.contact_info strong{
  line-height: 1.8;
  font-size: 1.2em;
  font-weight: 300;
  color: #666766;
  padding: 0px;
}

input[type=text], input[type=submit], textarea {
	width:16rem;
	padding-top: 0.8em;
	padding-bottom: 0.6em;
	font-size: 1.2em;
	margin-bottom: 1.5em;
	font-weight: 400;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #1F355E;
	color:white;
	border: none;
}
input, button, select, textarea {
	font-family: 'Lato', sans-serif;
}
label{
	background:#fff;
	color: #1F355E;
	font-size: 1.4em;
	font-weight:300;
  font-family: 'Lato', sans-serif;
}
div.container_form{
	width:50%;
  margin-top:10%;
	margin-right: auto;
	margin-left: auto;
}
div.container_form h4{
  width: 60%;
  text-align: left;
  font-size: 2.5em;
  text-transform: none;
  font-weight: 300;
  color: #666766;
}
input#Name {
  border-color: #1F355E;
	background: none;
  border: solid 1.2px;
  box-shadow: none;
  font-weight: 400;
  outline: medium none;
  font-size: 1.2em;
  line-height: 1.4;
  height: auto;
  width: 100%;
  color: #1F355E;
  margin-bottom: 2rem;
  padding: 6px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-align: left;
}
input#Email {
	border-color: #1F355E;
	background: none;
  border: solid 1.2px;
  box-shadow: none;
  font-weight: 400;
  outline: medium none;
  font-size: 1.2em;
  line-height: 1.4;
  height: auto;
  width: 100%;
  color: #1F355E;
  margin-bottom: 2rem;
  padding: 6px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-align: left;
}
input#Subject {
	border-color: #1F355E;
	background: none;
  border: solid 1.2px;
  box-shadow: none;
  font-weight: 400;
  outline: medium none;
  font-size: 1.2em;
  line-height: 1.4;
  height: auto;
  width: 100%;
  color: #1F355E;
  margin-bottom: 2rem;
  padding: 6px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-align: left;
}
input#Email {
  border-color: #1F355E;
	background: none;
  border: solid 1.2px;
  box-shadow: none;
  font-weight: 400;
  outline: medium none;
  font-size: 1.2em;
  line-height: 1.4;
  height: auto;
  width: 100%;
  color: #1F355E;
  margin-bottom: 2rem;
  padding: 6px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-align: left;
}
textarea#Message {
	border-color: #1F355E;
	background: none;
  border: solid 1.2px;
  box-shadow: none;
  font-weight: 400;
  outline: medium none;
  font-size: 1.2em;
  line-height: 1.4;
  height: auto;
  width: 100%;
  color: #1F355E;
  margin-bottom: 5rem;
  padding: 6px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-align: left;
}
textarea#quantity {
  border-color: #1F355E;
  background: none;
  border: solid 1.2px;
  box-shadow: none;
  font-weight: 400;
  outline: medium none;
  font-size: 1.2em;
  line-height: 1.4;
  height: auto;
  color: #1F355E;
  margin-bottom: 5rem;
  padding: 6px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-align: left;
}
input[type=text], select {
  border-color: #1F355E;
  border: solid 1.2px;
  background-color: white;
  outline: medium none;
  font-size: 1.2em;
  height: auto;
  width: 100%;
  color: #1F355E;
  margin-bottom: 2rem;
  width: 100%;
  display: inline-block;
  box-sizing: border-box;
  height: 2.2em;
}
/*end form
==================================================*/
/* footer
==================================================*/
footer {
  color: black;
  font-family: 'Lato', sans-serif;
  padding: 30px 0;
  text-align: center;
  background: white;
}
.footer_direction{
  display:flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
footer h2 a{
  color:black;
  margin-left:1em;
  margin-right:1em;
  text-align: center;
  font-weight: 300;
}
footer h2 a:hover{
  color:black;
  text-align: center;
  text-decoration: none;
  border-bottom:1.1px solid;
}
footer .social-ul a{
  color:black;
  text-align: center;
  font-weight: 300;
}

footer .social-ul a:hover{
  color:black;
  text-align: center;
  text-decoration: none;
  border-bottom:none;
}
footer a{
  color:black;
  text-align: center;
  font-weight: 400;
}
footer a:hover{
  color:black;
  border-bottom:1.1px solid;
  text-decoration: none;
}
.container-fluid.footer_direction.center {
  display: flex;
  flex-direction: row;
}
.container-fluid.footer_direction.center p {
  margin:1%;
  font-size: 1.1em;
}
.copyright {
    color: black;
    font-family: 'Lato', sans-serif;
    margin-bottom: 0;
}
footer img {
    margin: 0 auto;
    width: 60px;
}
/* Responsive media queries
==================================================*/
@media only screen and (max-width: 670px) {
  .container_form{
    width: 70%;
    margin: auto 0;
  }
  .contact_info p{
    font-family: 'Lato', sans-serif;
    font-size: 1.2em;
    color:#666766;
    font-weight: 400;
  }
  .contact_info strong{
    line-height: 1.8;
    font-size: 1.2em;
    font-weight: 300;
    color: #666766;
    padding: 0px;
  }
  div.container_form{
  	width:65%;
    margin-top:15%;
  	margin-right: auto;
  	margin-left: auto;
  }
  div.container_form h4{
    width: 80%;
    text-align: left;
    font-size: 2.5em;
    text-transform: none;
    font-weight: 300;
    color: #666766;
  }
}
@media only screen and (max-width: 520px) {
  .container_form{
    width: 70%;
    margin: auto 0;
  }
  .contact_info p{
    font-family: 'Lato', sans-serif;
    font-size: 1.2em;
    color:#666766;
    font-weight: 400;
  }
  .contact_info strong{
    line-height: 1.8;
    font-size: 1.2em;
    font-weight: 300;
    color: #666766;
    padding: 0px;
  }
  div.container_form{
  	width:65%;
    margin-top:30%;
  	margin-right: auto;
  	margin-left: auto;
  }
  div.container_form h4{
    width: 80%;
    text-align: left;
    font-size: 2.5em;
    text-transform: none;
    font-weight: 300;
    color: #666766;
  }
  input#Name {
    border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 1rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
  input#Email {
  	border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 1rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
  input#Subject {
  	border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 1rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
  input#Email {
    border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 1rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
  textarea#Message {
  	border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 2rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
}
@media only screen and (max-width: 420px) {
  .footer_direction{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .container_form{
    width: 90%;
    margin: auto 0;
  }
  .contact_info p{
    font-family: 'Lato', sans-serif;
    font-size: 1.2em;
    color:#666766;
    font-weight: 400;
  }
  .contact_info strong{
    line-height: 1.8;
    font-size: 1.2em;
    font-weight: 300;
    color: #666766;
    padding: 0px;
  }
  div.container_form{
  	width:90%;
    margin-top:30%;
  	margin-right: auto;
  	margin-left: auto;
  }
  div.container_form h4{
    width: 90%;
    text-align: left;
    font-size: 2.5em;
    text-transform: none;
    font-weight: 300;
    color: #666766;
  }
  input#Name {
    border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 1rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
  input#Email {
  	border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 1rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
  input#Subject {
  	border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 1rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
  input#Email {
    border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 1rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
  textarea#Message {
  	border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 2rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
}
@media only screen and (max-width: 320px) {
  .footer_direction{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .container_form{
    width: 90%;
    margin: auto 0;
  }
  .contact_info p{
    font-family: 'Lato', sans-serif;
    font-size: 1.2em;
    color:#666766;
    font-weight: 400;
  }
  .contact_info strong{
    line-height: 1.8;
    font-size: 1.2em;
    font-weight: 300;
    color: #666766;
    padding: 0px;
  }
  div.container_form{
    width:90%;
    margin-top:30%;
    margin-right: auto;
    margin-left: auto;
  }
  div.container_form h4{
    width: 90%;
    text-align: left;
    font-size: 2.5em;
    text-transform: none;
    font-weight: 300;
    color: #666766;
  }
  input[type=text], input[type=submit], textarea {
  	width:11rem;
  	padding-top: 0.6em;
  	padding-bottom: 0.4em;
  	font-size: 1.2em;
  	margin-bottom: 1.5em;
  	font-weight: 300;
  	box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
  	background-color: #1F355E;
  	color:white;
  	border: none;
  }
  input#Name {
    border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 1rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
  input#Email {
  	border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 1rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
  input#Subject {
  	border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 1rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
  input#Email {
    border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 1rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
  textarea#Message {
  	border-color: #1F355E;
  	background: none;
    border: solid 1.2px;
    box-shadow: none;
    font-weight: 400;
    outline: medium none;
    font-size: 1.2em;
    line-height: 1.4;
    height: auto;
    width: 100%;
    color: #1F355E;
    margin-bottom: 2rem;
    padding: 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-align: left;
  }
}
